Subject: [Bmcu] 1972 MGB seats

From: "R.S. Wells" <[email-masked]>
Date: Wed, 7 Nov 2012 20:06:38 -0700

--===============0129867713==
	boundary="_305533d3-d306-42df-a780-2b7aa133cdda_"

--_305533d3-d306-42df-a780-2b7aa133cdda_
Content-Transfer-Encoding: quoted-printable

I have a pretty good pair of white seats and matching white interior side p=
anels for a 1972 MGB. =20
If you need them=2C they are yours for free.  I live in Layton.

Sy Wells=20
801-755-4384 		 	   		  =

--_305533d3-d306-42df-a780-2b7aa133cdda_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<style><!--
.hmmessage P
{
margin:0px=3B
padding:0px
}
body.hmmessage
{
font-size: 10pt=3B
font-family:Tahoma
}
--></style></head>
<body class=3D'hmmessage'><div dir=3D'ltr'>
<font style=3D"font-size:12pt" size=3D"3">I have a pretty good pair of whit=
e seats and matching white interior side panels for a 1972 MGB.&nbsp=3B <br=
>If you need them=2C they are yours for free.&nbsp=3B I live in Layton.<br>=
<br>Sy Wells </font><br><font style=3D"font-size:12pt" size=3D"3">801-755-4=
384<br id=3D"ecxFontBreak"></font> 		 	   		  </div></body>
</html>=

--_305533d3-d306-42df-a780-2b7aa133cdda_--

--===============0129867713==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]
Archive: http://www.team.net/archive

--===============0129867713==--